@font-face {
	font-display: swap;
	font-family: 'tcflag-text';
	font-style: normal;
	font-weight: 300; /* Lighter */
	src: url('../fonts/tcflag-text-lighter.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'tcflag-text';
	font-style: normal;
	font-weight: 400; /* Regular */
	src: url('../fonts/tcflag-text-regular.woff2') format('woff2');
}

/* Enforce TcFlag as the sole font family for the entire site and prevent overflow */
html, body {
	overflow-x: hidden;
}

html *, body * {
	font-family: 'tcflag-text', sans-serif !important;
	line-height: 2rem !important;
	overflow-wrap: anywhere !important;
}

h1 {
	font-size: 40px !important;
	line-height: 2.6rem !important;
	border-bottom: none !important;
}

h2 {
	font-size: 36px !important;
	line-height: 2.6rem !important;
}

h3 {
	line-height: 2.6rem !important;
}

.loop__item__title,
.loop__item__title a {
	font-size: 26px !important;
}

.content blockquote {
	margin: 45px auto !important;
}

body p {
	font-size: 20px !important;
	line-height: 2rem !important;
}
